.home {
  overflow-x: hidden;
}

.icon-desktop {
  display: none;
}
@media screen and (min-width: 1024px) {
  .icon-desktop {
    display: inherit;
  }
}

.icon-mobile {
  display: inherit;
}
@media screen and (min-width: 1024px) {
  .icon-mobile {
    display: none;
  }
}

.advantages {
  z-index: 100;
  position: relative;
  padding-top: 100px;
}
@media screen and (min-width: 768px) {
  .advantages {
    padding-top: 180px;
  }
}
@media screen and (min-width: 1024px) {
  .advantages {
    top: -2.5vw;
    padding-top: 0px;
  }
}
.advantages .advantages-header__first-row {
  display: flex;
  align-items: center;
  gap: 8px;
}
@media screen and (min-width: 768px) {
  .advantages .advantages-header__first-row {
    gap: 2.0833333333vw;
  }
}
.advantages .advantages-header__second-row {
  display: flex;
  align-items: center;
  gap: 2.6041666667vw;
}
.advantages .advantages-header__button {
  display: none;
}
@media screen and (min-width: 1024px) {
  .advantages .advantages-header__button {
    display: inherit;
    padding: 1.40625vw 3.2291666667vw;
  }
}
.advantages .advantages-header__title {
  font-size: 17vw;
  font-family: "RoadRadio", sans-serif;
  font-weight: 700;
  font-style: normal;
  line-height: 70%;
  text-decoration: none;
  color: #fff;
  letter-spacing: -0.06em;
}
@media screen and (min-width: 768px) {
  .advantages .advantages-header__title {
    font-size: 12.5vw;
  }
}
@media screen and (min-width: 1024px) {
  .advantages .advantages-header__title {
    font-size: 9.375vw;
  }
}
.advantages .advantages-header__title {
  color: #14293e;
}
.advantages .advantages-header__wave-icon {
  width: 56px;
  height: 6px;
  margin-left: 0;
}
@media screen and (min-width: 768px) {
  .advantages .advantages-header__wave-icon {
    width: 73px;
    height: 8px;
  }
}
@media screen and (min-width: 1024px) {
  .advantages .advantages-header__wave-icon {
    width: 10.3125vw;
    height: 0.7291666667vw;
    margin-left: 2.8645833333vw;
  }
}
.advantages .advantages-header__wave-icon svg {
  width: 100%;
  height: 100%;
}
.advantages .advantages-list {
  margin-top: 24px;
  margin-left: -24px;
  margin-right: -24px;
  padding-left: 24px;
  padding-right: 24px;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
@media screen and (min-width: 1024px) {
  .advantages .advantages-list {
    overflow-x: inherit;
    overflow-y: visible;
    margin-top: 3.125vw;
  }
}
.advantages .advantages-list__container {
  overflow: visible;
  width: 100%;
  -ms-overflow-style: none;
}
@media screen and (min-width: 1024px) {
  .advantages .advantages-list__container {
    overflow-x: inherit;
    overflow-y: visible;
  }
}
@media screen and (min-width: 1024px) {
  .advantages .advantages-list__wrapper {
    display: flex;
    justify-content: space-between;
    gap: 0.5208333333vw;
  }
}
.advantages .advantages-list__more {
  display: inherit;
  width: -moz-min-content;
  width: min-content;
  margin: 30px auto 0;
}
@media screen and (min-width: 1024px) {
  .advantages .advantages-list__more {
    display: none;
  }
}
.advantages .advantages-list-card {
  overflow: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  max-width: 214px;
  min-height: 300px;
}
@media screen and (min-width: 768px) {
  .advantages .advantages-list-card {
    min-height: 360px;
    max-width: 280px;
  }
}
@media screen and (min-width: 1024px) {
  .advantages .advantages-list-card {
    width: 100%;
    min-height: 31.25vw;
    max-width: calc(24.8626373626% - 0.390625vw);
  }
}
.advantages .advantages-list-card:nth-of-type(odd) {
  border-radius: 16px 24px 16px 48px;
}
@media screen and (min-width: 768px) {
  .advantages .advantages-list-card:nth-of-type(odd) {
    border-radius: 24px 40px 24px 80px;
  }
}
@media screen and (min-width: 1024px) {
  .advantages .advantages-list-card:nth-of-type(odd) {
    border-radius: 1.5625vw 3.125vw 1.5625vw 6.25vw;
  }
}
.advantages .advantages-list-card:nth-of-type(even) {
  border-radius: 16px 48px 16px 24px;
}
@media screen and (min-width: 768px) {
  .advantages .advantages-list-card:nth-of-type(even) {
    border-radius: 24px 80px 24px 40px;
  }
}
@media screen and (min-width: 1024px) {
  .advantages .advantages-list-card:nth-of-type(even) {
    border-radius: 1.5625vw 6.25vw 1.5625vw 3.125vw;
  }
}
.advantages .advantages-list-card:nth-of-type(4n + 2) {
  position: relative;
  top: 0;
}
@media screen and (min-width: 1024px) {
  .advantages .advantages-list-card:nth-of-type(4n + 2) {
    position: relative;
    top: 3.125vw;
  }
}
.advantages .advantages-list-card:nth-of-type(4n + 4) {
  position: relative;
  bottom: 0;
}
@media screen and (min-width: 1024px) {
  .advantages .advantages-list-card:nth-of-type(4n + 4) {
    position: relative;
    bottom: 8.75vw;
  }
}
.advantages .advantages-list-card__bg {
  z-index: -1;
  position: absolute;
  inset: 0;
}
.advantages .advantages-list-card__bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.advantages .advantages-list-card__footer {
  z-index: 1;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1.5625vw;
  padding: 24px 16px;
}
@media screen and (min-width: 768px) {
  .advantages .advantages-list-card__footer {
    padding: 24px;
  }
}
@media screen and (min-width: 1024px) {
  .advantages .advantages-list-card__footer {
    padding: 1.5625vw;
  }
}
.advantages .advantages-list-card__footer::before {
  content: "";
  z-index: -1;
  position: absolute;
  inset: 0;
  background: linear-gradient(180deg, rgba(11, 14, 15, 0) 0%, rgba(11, 14, 15, 0.9) 100%);
}
.advantages .advantages-list-card__title {
  font-size: 24px;
  font-weight: 500;
  line-height: 120%;
  letter-spacing: -0.03em;
  color: #fff;
}
@media screen and (min-width: 768px) {
  .advantages .advantages-list-card__title {
    font-size: 32px;
  }
}
@media screen and (min-width: 1024px) {
  .advantages .advantages-list-card__title {
    font-size: 1.6666666667vw;
  }
}
.advantages .advantages-list-card__title {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .advantages .advantages-list-card__title {
    width: 80%;
  }
}
@media screen and (min-width: 1024px) {
  .advantages .advantages-list-card__title {
    width: inherit;
  }
}
.advantages .advantages-list-card__icon {
  width: 32px;
  height: 32px;
}
@media screen and (min-width: 768px) {
  .advantages .advantages-list-card__icon {
    width: 48px;
    height: 48px;
  }
}
@media screen and (min-width: 1024px) {
  .advantages .advantages-list-card__icon {
    width: 2.5vw;
    height: 2.5vw;
  }
}
.advantages .advantages-list-card__icon svg {
  width: 100%;
  height: 100%;
}

.assortment {
  position: relative;
  background-color: #14293e;
}
.assortment__noise {
  position: absolute;
  inset: 0;
  background-color: #14293e;
  opacity: 0.2;
}
.assortment__noise svg {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.assortment__video {
  position: absolute;
  z-index: 0;
  top: -13%;
  right: -25%;
  width: 77vw;
  height: 77vw;
}
@media screen and (min-width: 768px) {
  .assortment__video {
    top: -15%;
    right: -25%;
  }
}
@media screen and (min-width: 1024px) {
  .assortment__video {
    top: -22%;
    right: -20%;
    width: 62.5vw;
    height: 62.5vw;
  }
}
.assortment__video img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.assortment__light-shadow {
  position: absolute;
  width: 26.0416666667vw;
  height: 26.0416666667vw;
  background-color: #fafafd;
  filter: blur(20.8333333333vw);
}
.assortment__light-shadow--first {
  top: 0;
  right: 0;
}
.assortment__light-shadow--second {
  top: 50%;
  left: 0;
  transform: translateY(50%);
}
@media screen and (min-width: 1024px) {
  .assortment__light-shadow--second {
    transform: translateY(-50%);
  }
}
.assortment__light-shadow--third {
  bottom: 0;
  right: 0;
}
.assortment .assortment-flat {
  position: relative;
  margin-top: 100px;
  padding-top: 100px;
}
@media screen and (min-width: 768px) {
  .assortment .assortment-flat {
    margin-top: 200px;
    padding-top: 160px;
  }
}
@media screen and (min-width: 1024px) {
  .assortment .assortment-flat {
    margin-top: 15.1041666667vw;
    padding-top: 14.0625vw;
  }
}
.assortment .assortment-flat__video {
  position: absolute;
  z-index: 0;
  bottom: 0;
  top: 0;
  top: 80%;
  left: -25%;
  width: 66vw;
  height: 66vw;
}
@media screen and (min-width: 1024px) {
  .assortment .assortment-flat__video {
    top: 75%;
    left: -20%;
    width: 57.2916666667vw;
    height: 48.6979166667vw;
  }
}
.assortment .assortment-flat__video img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.assortment .assortment-flat__title {
  font-size: 17vw;
  font-family: "RoadRadio", sans-serif;
  font-weight: 700;
  font-style: normal;
  line-height: 70%;
  text-decoration: none;
  color: #fff;
  letter-spacing: -0.06em;
}
@media screen and (min-width: 768px) {
  .assortment .assortment-flat__title {
    font-size: 12.5vw;
  }
}
@media screen and (min-width: 1024px) {
  .assortment .assortment-flat__title {
    font-size: 9.375vw;
  }
}
.assortment .assortment-flat__title {
  max-width: 1174px;
}
.assortment .assortment-flat__list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 8px;
  margin-top: 30px;
}
@media screen and (min-width: 768px) {
  .assortment .assortment-flat__list {
    margin-top: 2.6041666667vw;
  }
}
@media screen and (min-width: 1024px) {
  .assortment .assortment-flat__list {
    grid-template-columns: 1fr 1fr;
    gap: 0.5208333333vw;
  }
}
.assortment .assortment-flat__planning-btn {
  z-index: 1;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 32px;
}
@media screen and (min-width: 1024px) {
  .assortment .assortment-flat__planning-btn {
    margin-top: 3.125vw;
  }
  .assortment .assortment-flat__planning-btn button {
    padding: 1.40625vw 3.125vw;
  }
}
.assortment .assortment-flat-card {
  overflow: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  height: 65vw;
  border-radius: 16px;
}
@media screen and (min-width: 768px) {
  .assortment .assortment-flat-card {
    height: 55vw;
    border-radius: 24px;
  }
}
@media screen and (min-width: 1024px) {
  .assortment .assortment-flat-card {
    height: 31.25vw;
    border-radius: 1.5625vw;
  }
}
.assortment .assortment-flat-card__bg {
  z-index: 0;
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.assortment .assortment-flat-card__title {
  font-size: 24px;
  font-family: "Google Sans", sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 80%;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: -0.04em;
}
@media screen and (min-width: 768px) {
  .assortment .assortment-flat-card__title {
    font-size: clamp(32px, 32px + 16 * (100vw - 768px) / 598, 48px);
  }
}
@media screen and (min-width: 1024px) {
  .assortment .assortment-flat-card__title {
    font-size: 2.5vw;
  }
}
.assortment .assortment-flat-card__title {
  z-index: 1;
  position: relative;
  padding: 24px;
  text-transform: inherit;
}
@media screen and (min-width: 768px) {
  .assortment .assortment-flat-card__title {
    padding: 30px 30px 20px;
  }
}
@media screen and (min-width: 1024px) {
  .assortment .assortment-flat-card__title {
    padding: 2.0833333333vw 2.0833333333vw 1.0416666667vw;
  }
}
.assortment .assortment-flat-card__title::before {
  content: "";
  z-index: -1;
  position: absolute;
  inset: 0;
  background: linear-gradient(0deg, rgba(11, 14, 15, 0) 0%, rgba(11, 14, 15, 0.8) 100%);
}
.assortment .assortment-flat-card__footer {
  z-index: 1;
  position: relative;
  display: flex;
  justify-content: space-between;
  padding: 24px;
}
@media screen and (min-width: 768px) {
  .assortment .assortment-flat-card__footer {
    padding: 20px 30px 30px;
  }
}
@media screen and (min-width: 1024px) {
  .assortment .assortment-flat-card__footer {
    padding: 1.0416666667vw 2.0833333333vw 2.0833333333vw;
  }
}
.assortment .assortment-flat-card__footer::before {
  content: "";
  z-index: -1;
  position: absolute;
  inset: 0;
  background: linear-gradient(180deg, rgba(11, 14, 15, 0) 0%, rgba(11, 14, 15, 0.8) 100%);
}
.assortment .assortment-flat-card__price {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
@media screen and (min-width: 1024px) {
  .assortment .assortment-flat-card__price {
    gap: 0;
  }
}
.assortment .assortment-flat-card__price h5 {
  font-family: "Google Sans", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 100%;
  letter-spacing: -0.03em;
  color: #0a4b4f;
}
@media screen and (min-width: 768px) {
  .assortment .assortment-flat-card__price h5 {
    font-size: 24px;
  }
}
@media screen and (min-width: 1024px) {
  .assortment .assortment-flat-card__price h5 {
    font-size: 1.25vw;
  }
}
.assortment .assortment-flat-card__price h5 {
  color: #fff;
}
.assortment .assortment-flat-card__price h4 {
  font-size: 24px;
  font-weight: 500;
  line-height: 120%;
  letter-spacing: -0.03em;
  color: #fff;
}
@media screen and (min-width: 768px) {
  .assortment .assortment-flat-card__price h4 {
    font-size: 32px;
  }
}
@media screen and (min-width: 1024px) {
  .assortment .assortment-flat-card__price h4 {
    font-size: 1.6666666667vw;
  }
}
.assortment .assortment-flat-card__price-value {
  display: inherit;
}
.assortment .assortment-flat-card__button {
  margin-top: auto;
  position: relative;
}
.assortment .assortment-options {
  position: relative;
  margin-top: 100px;
  padding-bottom: 100px;
}
@media screen and (min-width: 768px) {
  .assortment .assortment-options {
    margin-top: 160px;
    padding-bottom: 160px;
  }
}
@media screen and (min-width: 1024px) {
  .assortment .assortment-options {
    margin-top: 14.0625vw;
    padding-bottom: 14.5833333333vw;
  }
}
.assortment .assortment-options__video {
  position: absolute;
  z-index: 0;
  right: -20%;
  bottom: -18%;
  transform: translateY(25%);
  width: 66vw;
  height: 66vw;
  transform: rotate(50deg);
}
@media screen and (min-width: 1024px) {
  .assortment .assortment-options__video {
    width: 52.0833333333vw;
    height: 43.4895833333vw;
    transform: rotate(0);
  }
}
.assortment .assortment-options__title {
  font-size: 17vw;
  font-family: "RoadRadio", sans-serif;
  font-weight: 700;
  font-style: normal;
  line-height: 70%;
  text-decoration: none;
  color: #fff;
  letter-spacing: -0.06em;
}
@media screen and (min-width: 768px) {
  .assortment .assortment-options__title {
    font-size: 12.5vw;
  }
}
@media screen and (min-width: 1024px) {
  .assortment .assortment-options__title {
    font-size: 9.375vw;
  }
}
.assortment .assortment-options__title {
  width: -moz-min-content;
  width: min-content;
  margin-right: 0.5208333333vw;
  margin-left: auto;
  text-align: right;
}
.assortment .assortment-options__list {
  margin: 30px -16px 0;
  padding: 0 16px;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
@media screen and (min-width: 768px) {
  .assortment .assortment-options__list {
    margin: 32px -24px 0;
    padding: 0 24px;
  }
}
@media screen and (min-width: 1024px) {
  .assortment .assortment-options__list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 0.5208333333vw;
    margin-top: 3.125vw;
    margin: 3.125vw 0 0;
    padding: 0;
  }
}
.assortment .assortment-options__planning-btn {
  z-index: 1;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 32px;
}
@media screen and (min-width: 1024px) {
  .assortment .assortment-options__planning-btn {
    margin-top: 3.125vw;
  }
  .assortment .assortment-options__planning-btn button {
    padding: 1.40625vw 3.125vw;
  }
}
.assortment .assortment-options-card {
  overflow: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-width: calc(100vw - 32px);
  height: 64vw;
  border-radius: 16px;
}
@media screen and (min-width: 768px) {
  .assortment .assortment-options-card {
    width: 62.5vw;
    min-width: inherit;
    max-width: 62.5vw;
    height: 41vw;
    border-radius: 24px;
  }
}
@media screen and (min-width: 1024px) {
  .assortment .assortment-options-card {
    max-width: inherit;
    height: 21.875vw;
    border-radius: 1.5625vw;
  }
}
.assortment .assortment-options-card__bg {
  z-index: 0;
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.assortment .assortment-options-card__title {
  font-size: 24px;
  font-family: "Google Sans", sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 80%;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: -0.04em;
}
@media screen and (min-width: 768px) {
  .assortment .assortment-options-card__title {
    font-size: clamp(32px, 32px + 16 * (100vw - 768px) / 598, 48px);
  }
}
@media screen and (min-width: 1024px) {
  .assortment .assortment-options-card__title {
    font-size: 2.5vw;
  }
}
.assortment .assortment-options-card__title {
  position: relative;
  text-transform: inherit;
  padding: 24px;
}
@media screen and (min-width: 768px) {
  .assortment .assortment-options-card__title {
    padding: 30px 30px 20px;
  }
}
@media screen and (min-width: 1024px) {
  .assortment .assortment-options-card__title {
    padding: 2.0833333333vw 2.0833333333vw 1.0416666667vw;
  }
}
.assortment .assortment-options-card__title::before {
  content: "";
  z-index: -1;
  position: absolute;
  inset: 0;
  background: linear-gradient(0deg, rgba(11, 14, 15, 0) 0%, rgba(11, 14, 15, 0.8) 100%);
}
.assortment .assortment-options-card__footer {
  z-index: 1;
  position: relative;
  display: flex;
  justify-content: space-between;
  padding: 24px;
}
@media screen and (min-width: 768px) {
  .assortment .assortment-options-card__footer {
    padding: 20px 30px 30px;
  }
}
@media screen and (min-width: 1024px) {
  .assortment .assortment-options-card__footer {
    padding: 1.0416666667vw 2.0833333333vw 2.0833333333vw;
  }
}
.assortment .assortment-options-card__footer::after {
  content: "";
  z-index: -1;
  position: absolute;
  inset: 0;
  background: linear-gradient(180deg, rgba(11, 14, 15, 0) 0%, rgba(11, 14, 15, 0.8) 100%);
}
.assortment .assortment-options-card__price {
  display: flex;
  flex-direction: column;
  gap: 0.3125vw;
}
.assortment .assortment-options-card__price h5 {
  font-family: "Google Sans", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 100%;
  letter-spacing: -0.03em;
  color: #0a4b4f;
}
@media screen and (min-width: 768px) {
  .assortment .assortment-options-card__price h5 {
    font-size: 24px;
  }
}
@media screen and (min-width: 1024px) {
  .assortment .assortment-options-card__price h5 {
    font-size: 1.25vw;
  }
}
.assortment .assortment-options-card__price h5 {
  color: #fff;
}
.assortment .assortment-options-card__price h4 {
  font-size: 24px;
  font-weight: 500;
  line-height: 120%;
  letter-spacing: -0.03em;
  color: #fff;
}
@media screen and (min-width: 768px) {
  .assortment .assortment-options-card__price h4 {
    font-size: 32px;
  }
}
@media screen and (min-width: 1024px) {
  .assortment .assortment-options-card__price h4 {
    font-size: 1.6666666667vw;
  }
}
.assortment .assortment-options-card__price-value {
  display: none;
}
.assortment .assortment-options-card__price-value--active {
  display: inherit;
}
.assortment .assortment-options-card__button {
  margin-top: auto;
  position: relative;
}
.assortment .assortment-blocked-card {
  overflow: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  min-width: calc(100vw - 32px);
  height: 64vw;
  padding: 24px 0;
  border-radius: 16px;
}
@media screen and (min-width: 768px) {
  .assortment .assortment-blocked-card {
    width: 62.5vw;
    min-width: inherit;
    max-width: 62.5vw;
    height: 41vw;
    padding: 30px 0;
    border-radius: 24px;
  }
}
@media screen and (min-width: 1024px) {
  .assortment .assortment-blocked-card {
    max-width: inherit;
    min-width: inherit;
    height: 21.875vw;
    padding: 2.0833333333vw 0;
    border-radius: 1.5625vw;
  }
}
.assortment .assortment-blocked-card::before {
  content: "";
  z-index: 1;
  position: absolute;
  inset: 0;
  background: rgba(20, 41, 62, 0.5);
  backdrop-filter: blur(6px);
}
.assortment .assortment-blocked-card__bg {
  z-index: 0;
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.assortment .assortment-blocked-card__title {
  font-size: 24px;
  font-family: "Google Sans", sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 80%;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: -0.04em;
}
@media screen and (min-width: 768px) {
  .assortment .assortment-blocked-card__title {
    font-size: clamp(32px, 32px + 16 * (100vw - 768px) / 598, 48px);
  }
}
@media screen and (min-width: 1024px) {
  .assortment .assortment-blocked-card__title {
    font-size: 2.5vw;
  }
}
.assortment .assortment-blocked-card__title {
  z-index: 2;
  text-transform: inherit;
}
.assortment .assortment-blocked-card__lock {
  z-index: 2;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 64px;
  height: 64px;
  background-color: #9fbac7;
  border-radius: 50%;
}
@media screen and (min-width: 1024px) {
  .assortment .assortment-blocked-card__lock {
    width: 5vw;
    height: 5vw;
  }
}
.assortment .assortment-blocked-card__lock img {
  width: 31px;
  height: 39px;
}
@media screen and (min-width: 1024px) {
  .assortment .assortment-blocked-card__lock img {
    width: 1.6666666667vw;
    height: 1.6666666667vw;
  }
}
.assortment .assortment-blocked-card__button {
  z-index: 2;
}
/*.assortment .assortment-blocked-card__button a {
  cursor: not-allowed;
}
.assortment .assortment-blocked-card__button button {
  cursor: not-allowed;
}*/

.gallery {
  padding-top: 90px;
}
@media screen and (min-width: 768px) {
  .gallery {
    padding-top: 200px;
  }
}
@media screen and (min-width: 1024px) {
  .gallery {
    padding-top: 13.5416666667vw;
  }
}
.gallery__head {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.gallery__title {
  font-size: 17vw;
  font-family: "RoadRadio", sans-serif;
  font-weight: 700;
  font-style: normal;
  line-height: 70%;
  text-decoration: none;
  color: #fff;
  letter-spacing: -0.06em;
}
@media screen and (min-width: 768px) {
  .gallery__title {
    font-size: 12.5vw;
  }
}
@media screen and (min-width: 1024px) {
  .gallery__title {
    font-size: 9.375vw;
  }
}
.gallery__title {
  color: #14293e;
}
.gallery__nav {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 4px;
}
.gallery__nav--mobile {
  display: flex;
  margin-top: 30px;
}
@media screen and (min-width: 768px) {
  .gallery__nav--mobile {
    display: none;
  }
}
.gallery__nav--tablet {
  display: none;
}
@media screen and (min-width: 768px) {
  .gallery__nav--tablet {
    display: flex;
  }
}
.gallery__slider {
  overflow: visible;
  height: 84vw;
  margin-top: 30px;
}
@media screen and (min-width: 768px) {
  .gallery__slider {
    height: 53vw;
    margin-top: 32px;
  }
}
@media screen and (min-width: 1024px) {
  .gallery__slider {
    height: 31.25vw;
    margin-top: 3.125vw;
  }
}
.gallery__image {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 1024px) {
  .gallery__image {
    width: auto;
  }
}
.gallery__image img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  width: 100%;
  border-radius: 16px;
}
@media screen and (min-width: 768px) {
  .gallery__image img {
    border-radius: 24px;
  }
}
@media screen and (min-width: 1024px) {
  .gallery__image img {
    width: auto;
    border-radius: 1.5625vw;
  }
}

.feedback {
  position: relative;
  display: flex;
  justify-content: space-between;
  height: 269px;
  margin-top: 100px;
  background-color: #14293e;
  border-radius: 16px;
}
@media screen and (min-width: 768px) {
  .feedback {
    height: 42vw;
    margin-top: 200px;
    border-radius: 30px;
  }
}
@media screen and (min-width: 1024px) {
  .feedback {
    height: 31.25vw;
    margin-top: 14.5833333333vw;
    border-radius: 1.5625vw;
  }
}
.feedback::before {
  z-index: 100;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  transform: translateX(50%) translateY(-50%);
  width: 18.2291666667vw;
  height: 18.2291666667vw;
  background: #fafafd;
  filter: blur(20.8333333333vw);
}
.feedback__img-container {
  display: none;
  position: relative;
  width: 42vw;
  height: 100%;
}
@media screen and (min-width: 768px) {
  .feedback__img-container {
    display: inherit;
  }
}
@media screen and (min-width: 1024px) {
  .feedback__img-container {
    width: 46.40625vw;
  }
}
.feedback__img-container::before {
  content: "";
  z-index: 1;
  position: absolute;
  bottom: 0;
  right: -1.3020833333vw;
  width: 9.6354166667vw;
  height: 100%;
  background: linear-gradient(270deg, #14293e 0%, #14293e 25%, rgba(20, 41, 62, 0) 100%);
}
.feedback__img-container::after {
  content: "";
  z-index: 1;
  position: absolute;
  bottom: 0;
  right: -1.3020833333vw;
  width: 9.6354166667vw;
  height: 100%;
  background: linear-gradient(270deg, #14293e 0%, #14293e 25%, rgba(20, 41, 62, 0) 100%);
}
.feedback__img {
  position: absolute;
  bottom: 0;
}
.feedback__img img {
  position: relative;
  z-index: 1;
  -o-object-fit: cover;
     object-fit: cover;
  width: 42vw;
  height: 50vw;
}
@media screen and (min-width: 1024px) {
  .feedback__img img {
    width: 46.40625vw;
    height: 38.6979166667vw;
  }
}
.feedback__liquid-glass {
  content: "";
  z-index: 0;
  position: absolute;
  top: -1.5vw;
  width: 42vw;
  height: 36vw;
}
@media screen and (min-width: 1024px) {
  .feedback__liquid-glass {
    bottom: 0;
    width: 46.40625vw;
    height: 39.7395833333vw;
  }
}
.feedback__liquid-glass img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.feedback__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 30px;
}
@media screen and (min-width: 768px) {
  .feedback__content {
    width: 51.5vw;
    padding: 60px 40px;
  }
}
@media screen and (min-width: 1024px) {
  .feedback__content {
    width: 47.65625vw;
    padding: 0 9.375vw;
  }
}
.feedback__decor-wave {
  width: 73px;
  height: 8px;
}
@media screen and (min-width: 1024px) {
  .feedback__decor-wave {
    width: 9.8958333333vw;
    height: 0.625vw;
  }
}
.feedback__decor-wave svg {
  width: 100%;
  height: 100%;
}
.feedback__title {
  font-size: 24px;
  font-family: "Google Sans", sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 80%;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: -0.04em;
}
@media screen and (min-width: 768px) {
  .feedback__title {
    font-size: clamp(32px, 32px + 16 * (100vw - 768px) / 598, 48px);
  }
}
@media screen and (min-width: 1024px) {
  .feedback__title {
    font-size: 2.5vw;
  }
}
.feedback__title {
  font-size: 24px;
  margin-top: 30px;
}
@media screen and (min-width: 1024px) {
  .feedback__title {
    margin-top: 2.0833333333vw;
    font-size: 2.5vw;
  }
}
.feedback__text {
  font-size: 24px;
  font-weight: 500;
  line-height: 120%;
  letter-spacing: -0.03em;
  color: #fff;
}
@media screen and (min-width: 768px) {
  .feedback__text {
    font-size: 32px;
  }
}
@media screen and (min-width: 1024px) {
  .feedback__text {
    font-size: 1.6666666667vw;
  }
}
.feedback__text {
  margin-top: 8px;
  color: #9fbac7;
  font-size: 16px;
}
@media screen and (min-width: 1024px) {
  .feedback__text {
    max-width: 28.90625vw;
    margin-top: 1.0416666667vw;
    font-size: 1.6666666667vw;
  }
}
.feedback__button {
  margin-top: 30px;
}
@media screen and (min-width: 1024px) {
  .feedback__button {
    margin-top: 2.0833333333vw;
  }
}
.feedback__button button {
  padding: 16px 32px;
}

.news {
  padding-top: 100px;
  padding-bottom: 100px;
}
@media screen and (min-width: 768px) {
  .news {
    padding-top: 200px;
    padding-bottom: 200px;
  }
}
@media screen and (min-width: 1024px) {
  .news {
    padding-top: 14.0625vw;
    padding-bottom: 14.5833333333vw;
  }
}
.news__list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 8px;
  margin-top: 30px;
}
@media screen and (min-width: 768px) {
  .news__list {
    grid-template-columns: 1fr;
    margin-top: 32px;
  }
}
@media screen and (min-width: 1024px) {
  .news__list {
    grid-template-columns: 1fr 1fr;
    gap: 0.5208333333vw;
    height: 31.25vw;
    margin-top: 2.6041666667vw;
  }
}
.news .news-header {
  position: relative;
}
.news .news-header__video {
  position: absolute;
  z-index: -1;
  top: -68%;
  right: -30%;
  width: 66vw;
  height: 66vw;
}
@media screen and (min-width: 768px) {
  .news .news-header__video {
    top: -68%;
    right: -16%;
    width: 52.0833333333vw;
    height: 52.0833333333vw;
  }
}
@media screen and (min-width: 1024px) {
  .news .news-header__video {
    top: -75%;
    right: -14%;
  }
}
.news .news-header__row {
  display: flex;
  align-items: center;
  gap: 8px;
}
@media screen and (min-width: 768px) {
  .news .news-header__row {
    gap: 2.6041666667vw;
  }
}
.news .news-header__title {
  font-size: 17vw;
  font-family: "RoadRadio", sans-serif;
  font-weight: 700;
  font-style: normal;
  line-height: 70%;
  text-decoration: none;
  color: #fff;
  letter-spacing: -0.06em;
}
@media screen and (min-width: 768px) {
  .news .news-header__title {
    font-size: 12.5vw;
  }
}
@media screen and (min-width: 1024px) {
  .news .news-header__title {
    font-size: 9.375vw;
  }
}
.news .news-header__title {
  color: #14293e;
}
.news .news-header__wave-icon {
  width: 56px;
  height: 6px;
  margin-left: 0;
}
@media screen and (min-width: 768px) {
  .news .news-header__wave-icon {
    width: 73px;
    height: 8px;
  }
}
@media screen and (min-width: 1024px) {
  .news .news-header__wave-icon {
    width: 10.3125vw;
    height: 0.7291666667vw;
    margin-left: 2.8645833333vw;
  }
}
.news .news-header__wave-icon svg {
  width: 100%;
  height: 100%;
}
.news .news-card__more {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 32px;
}
@media screen and (min-width: 1024px) {
  .news .news-card__more {
    margin-top: 3.125vw;
  }
  .news .news-card__more button {
    padding: 1.40625vw 3.125vw;
  }
}